/* Class = "OPKeyboardFriendlyHelperWindow"; title = "1Password Autosave"; ObjectID = "1"; */
"1.title" = "Autodesat de 1Password";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "45"; */
"45.title" = "Desar";

/* Class = "NSButtonCell"; title = "Don't Save"; ObjectID = "51"; */
"51.title" = "No desar";

/* Class = "NSMenu"; ibExternalAccessibilityDescription = "Advanced Menu"; ObjectID = "213"; */
"213.ibExternalAccessibilityDescription" = "Advanced Menu";

/* Class = "NSMenuItem"; ibExternalAccessibilityDescription = "Never Autosave for this site"; ObjectID = "214"; */
"214.ibExternalAccessibilityDescription" = "Mai desis automàticament per a aquest lloc";

/* Class = "NSMenuItem"; title = "Never Autosave for this site"; ObjectID = "214"; */
"214.title" = "Mai desis automàticament per a aquest lloc";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Advanced Menu"; ObjectID = "223"; */
"223.ibExternalAccessibilityDescription" = "Advanced Menu";

/* Class = "NSMenuItem"; ibExternalAccessibilityDescription = "Edit Login in 1Password..."; ObjectID = "258"; */
"258.ibExternalAccessibilityDescription" = "Editar l'inici de sessió a 1Password...";

/* Class = "NSMenuItem"; title = "Edit Login in 1Password..."; ObjectID = "258"; */
"258.title" = "Editar l'inici de sessió a 1Password...";

/* Class = "NSMenuItem"; ibExternalAccessibilityDescription = "Prompt to save new Logins"; ObjectID = "283"; */
"283.ibExternalAccessibilityDescription" = "Preguntar abans de desar nous inicis de sessió";

/* Class = "NSMenuItem"; title = "Prompt to save new Logins"; ObjectID = "283"; */
"283.title" = "Preguntar abans de desar nous inicis de sessió";

/* Class = "NSMenuItem"; ibExternalAccessibilityDescription = "Update Existing Login"; ObjectID = "4Aq-Fp-x2u"; */
"4Aq-Fp-x2u.ibExternalAccessibilityDescription" = "Update Existing Login";

/* Class = "NSMenuItem"; title = "Update existing Login"; ObjectID = "4Aq-Fp-x2u"; */
"4Aq-Fp-x2u.title" = "Actualitzar l'inici de sessió existent";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "8vf-VY-USu"; */
"8vf-VY-USu.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "BIP-5D-MxE"; */
"BIP-5D-MxE.title" = "Cap";

/* Class = "NSTextFieldCell"; title = "Folder"; ObjectID = "EcU-uY-Ty0"; */
"EcU-uY-Ty0.title" = "Carpeta";

/* Class = "NSTextFieldCell"; title = "Tags"; ObjectID = "G0r-i7-Bz0"; */
"G0r-i7-Bz0.title" = "Etiquetes";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "More options"; ObjectID = "KiC-bE-tsA"; */
"KiC-bE-tsA.ibExternalAccessibilityDescription" = "Més opcions";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Folder"; ObjectID = "LRI-lb-Ti5"; */
"LRI-lb-Ti5.ibExternalAccessibilityDescription" = "Carpeta";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Switch Vaults"; ObjectID = "MZi-Ku-wz8"; */
"MZi-Ku-wz8.ibExternalAccessibilityDescription" = "Switch Vaults";

/* Class = "NSTextFieldCell"; title = "Save this Login in 1Password? "; ObjectID = "cFH-Oa-38J"; */
"cFH-Oa-38J.title" = "Desar aquest inici de sessió a 1Password? ";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Login title"; ObjectID = "dp7-G3-h6E"; */
"dp7-G3-h6E.ibExternalAccessibilityDescription" = "Login title";

/* Class = "NSTokenField"; ibExternalAccessibilityDescription = "Tags"; ObjectID = "gDr-yW-Um0"; */
"gDr-yW-Um0.ibExternalAccessibilityDescription" = "Etiquetes";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "gcz-g5-4vS"; */
"gcz-g5-4vS.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "lUb-Ig-ZgM"; */
"lUb-Ig-ZgM.title" = "OtherViews";

/* Class = "NSMenuItem"; ibExternalAccessibilityDescription = "Save as new Login"; ObjectID = "uVt-td-Fge"; */
"uVt-td-Fge.ibExternalAccessibilityDescription" = "Desar com a nou inici de sessió";

/* Class = "NSMenuItem"; title = "Save as new Login"; ObjectID = "uVt-td-Fge"; */
"uVt-td-Fge.title" = "Desar com a nou inici de sessió";

